[WeaponData001]
TypeName=M195KANGAROO
FullName=M195 KANGAROO
ModelName=CobraM195
Mass=540.000000
Diameter=0.430000
Length=2.000000
SubsonicDragCoeff=0.067000
SupersonicDragCoeff=1.147000
AttachmentType=NATO,USAF,ISRAEL
SpecificStationCode=M195
NationName=USA
StartYear=1969
EndYear=1999
Availability=2
BaseQuantity=50
Exported=TRUE
ExportStartYear=1970
ExportEndYear=1999
ExportAvailability=0
WeaponDataType=3
GunTypeName=20MM_M195AIR
MaxRounds=1900
MuzzlePosition=-0.936000,1.360000,0.000000
LightPosition=-0.936000,1.360000,0.000000
AimDirection=0.000000,1.000000,0.000000
EjectShells=1
EjectPosition=-0.889000,0.000000,-0.227000
EjectVelocity=0.000000,0.000000,-2.000000

